{
	"ADDING_TASK": "Pridanie úlohy",
	"AGENTGPT_DOCUMENTATION": "Dokumentácia AgentGPT",
	"CLOSE": "Zavrieť",
	"CONTINUE": "Dalej",
	"COPIED_TO_CLIPBOARD": "Skopírované do schránky! 🚀",
	"COPY": "Kopírovať",
	"CREATE_AN_AGENT_DESCRIPTION": "Vytvorte agenta pridaním mena / cieľa a stlačením nasadiť!",
	"CURRENT_TASKS": "Aktuálne úlohy",
	"EXECUTING": "Vykonávanie",
	"EXPORT": "Exportovať",
	"IMAGE": "Obrázok",
	"LOOP": "Smyčka",
	"PAUSED": "Pozastavené",
	"RESET": "Obnoviť",
	"RUNNING": "Prebieha",
	"SAVE": "Uložiť",
	"TO_LEARN_MORE_ABOUT_AGENTGPT": "Ak chcete získať viac informácií o AgentGPT, jeho pláne atď., navštívte nasledujúci odkaz",
	"create-a-comprehensive-report-of-the-nike-company": "Vytvorte komplexnú správu spoločnosti Nike",
	"if-you-are-facing-issues-please-head-over-to-our": "Ak máte problémy, obráťte sa na nás",
	"plan-a-detailed-trip-to-hawaii": "Naplánujte si podrobný výlet na Havaj.",
	"platformergpt": "PlatformaGPT 🎮",
	"researchgpt": "Preskúmajte GPT 📜",
	"travelgpt": "TravelGPT 🌴",
	"web-search": "vyhľadávanie na webe"
}
